


#sp-footer {
    background: #005A87;
}
.text-block-01, .text-block-02, .text-block-03, .text-block-04, .text-block-05, .text-block-06 {
	line-height: 2;
}

.text-block-01 {
    background-color: #ffffffad;
    border-radius: 50px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 2px;
    padding-bottom: 15px;
    font-size: 16px;
    font-weight: 400;
    color: black;
}
.text-block-01 h3{
    font-size: 28px;
    font-weight: 600;
    color: #005a87;
}
.text-block-04 {
text-align: justify;
}

.text-block-06 {
	font-size: 18px;
}

.text-line-04 {font-size: 28px;}
.text-line-03 {font-weight: 800;}
